X
Tocca qui per la versione per piattaforma mobile del sito.

Forum di supporto

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

til the minute I have used Firefox exclusively right up to to point i found I would have to upgrade my OS in order to use your browsers..

Inserita

I want to thank you for your support of the little guy for all of this time. I used Firefox exclusively right up til the minute I found I have to upgrade my OS in order to use your browsers. I am running an older mac because that is all I can afford. It will not upgrade to any of your products, so unless you would like to purchase a brand new iMac for to use in my dog sitting business, (my only means of income) this looks like the end of a long and lovely relationship. Begrudgingly. Rita K Bragdon

I want to thank you for your support of the little guy for all of this time. I used Firefox exclusively right up til the minute I found I have to upgrade my OS in order to use your browsers. I am running an older mac because that is all I can afford. It will not upgrade to any of your products, so unless you would like to purchase a brand new iMac for to use in my dog sitting business, (my only means of income) this looks like the end of a long and lovely relationship. Begrudgingly. Rita K Bragdon

Dettagli aggiuntivi sul sistema

Plugin installati

  • Adobe® Acrobat® Plug-in for Web Browsers, Version 11.0.10
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 31.0 r0

Applicazione

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:48.0) Gecko/20100101 Firefox/48.0

Ulteriori informazioni

Shadow110 1072 soluzioni 14836 risposte

Hi, glad you have enjoyed using Firefox. You still can use it and looks like you have been with version 48. Make sure your behind good protection.

Hi, glad you have enjoyed using Firefox. You still can use it and looks like you have been with version 48. Make sure your behind good protection.